Bug 978535 - CVE-2013-2214 nagios: nagios: unauthorized hosts and services displayed in servicegroup view [epel-6]
CVE-2013-2214 nagios: nagios: unauthorized hosts and services displayed in se...
Status: CLOSED NOTABUG
Product: Fedora EPEL
Classification: Fedora
Component: nagios (Show other bugs)
el6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Keiran Smith
Fedora Extras Quality Assurance
component:nagios
: Reopened, Security, SecurityTracking
Depends On:
Blocks: CVE-2013-2214
  Show dependency treegraph
 
Reported: 2013-06-26 14:24 EDT by Vincent Danen
Modified: 2013-08-02 13:43 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-02 13:43:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2013-06-26 14:24:23 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

epel-6 tracking bug for nagios: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2013-06-26 14:24:31 EDT
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=978531,978535
Comment 2 Keiran Smith 2013-07-19 09:54:51 EDT

*** This bug has been marked as a duplicate of bug 978531 ***
Comment 3 Vincent Danen 2013-07-24 13:48:08 EDT
This bug is _NOT_ a duplicate.  Please read comment #0 for the purpose of this bug, as opposed to the parent bug.  Please don't close trackers as duplicates to their parents.
Comment 4 Vincent Danen 2013-08-02 13:43:41 EDT
This is intended upstream behaviour, so closing this as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.